#nest {
 float: left; 
 width: 336px;
 height:auto;
 color: #06c;
 font-size: 100%;
 margin: 0 15px 15px 0;
}

#nestbottom {
	BORDER-BOTTOM: #6c6 1px solid;
	BORDER-LEFT: #6c6 1px solid;
	BACKGROUND-COLOR: #fff;
	BORDER-TOP: #6c6 1px solid;
	BORDER-RIGHT: #6c6 1px solid;
	}
	
	#nestbottompp a:link {
	font-size: 16px;
	color: #06c;
    font-weight: bold;
	text-decoration: underline;
	}
	
	#nestbottompp a:visited {
	font-size: 16px;
    color: #666666;
	font-weight: bold;
	text-decoration: none;	
}

#nestbottompp a:link:hover{
    color: #008041;
	font-size: 16px;
}
.alignleft {
	PADDING-BOTTOM: 0px;
	MARGIN: 2px 0px 5px 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	FLOAT: left;
	width: 306px;
    height:auto;
	
}
.alignright {
	PADDING-BOTTOM: 0px;
	MARGIN: 2px 10px 5px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	FLOAT: right;
	width: 306px;
    height:auto;
}
.aligncenter {
	PADDING-BOTTOM: 0px;
	MARGIN: 2px 10px 5px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	FLOAT: right;
	width: 336px;
    height:auto;
}
.wp-caption {
	TEXT-ALIGN: center;
	BORDER-BOTTOM: #ccc 0px solid;
	BORDER-LEFT: #ccc 0px solid;
	BACKGROUND-COLOR: #ffffff;
	BORDER-TOP: #ccc 0px solid;
	BORDER-RIGHT: #ccc 0px solid;

}
.wp-caption-line {
	BORDER-BOTTOM: #fff 1px solid;
	BORDER-LEFT: #fff 1px solid;
	BACKGROUND-COLOR: #fff;
	BORDER-TOP: #fff 1px solid;
	BORDER-RIGHT: #fff 1px solid;
	
}
.wp-caption-lineside {
	BORDER-BOTTOM: #fFF 1px solid;
	BORDER-LEFT: #fff 1px solid;
	BACKGROUND-COLOR: #fff;
	BORDER-TOP: #fFF 1px solid;
	BORDER-RIGHT: #fFF 1px solid;
}

.nestgoog {
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  }
  
.nestgoogindex {
  margin-left: auto;
  margin-right: auto;
  font-size: 100%;
  }
  
  
#title{
	margin: 0;
	padding: 1px 0 0;
	color: #06c;
	font-size: 100%;
}

#title h1
{
	margin: 0;
	padding: 1px 0 0;
	color: #06c;
	font-size: 120%;
}
#title h2
{
	margin: 0;
	padding: 1px 0 0;
	color: #06c;
	font-size: 100%;
 	font: 100%/1.3 "Trebuchet Ms", arial, helvetica, sans-serif;
	text-indent: 50px
}
#title h3
{
	margin: 0;
	padding: 1px 0 0;
	color: #06c;
	font-size: 90%;
	font: 100%/1.3 "Trebuchet Ms", arial, helvetica, sans-serif;
	text-indent: 100px
}
#title p {

 	font: 100%/1.3 "Trebuchet Ms", arial, helvetica, sans-serif;
	color: #444;
}

 p, pre {
 padding: 0 20px 10px 10px;
 margin: 0;

}

p:first-letter {
 font-size: 110%; 
 font-weight: bold;
 color:blue;
}
#title a.URL
{
	color: #008041;
}

#title a.URL:hover, #title a.EML:hover{
	color: #06c;
	font-size: 100%;
}

#title ul li
{

 padding: 0 10px 10px 0px;
 margin: 0;
 color: #6c6c6c;
 font-weight: bold;
 font: 100%/1.1 "Trebuchet Ms", arial, helvetica, sans-serif;
}

#zfooter {
	font-size: 13px;
	color: #6c6c6c;
	text-decoration: none;
	text-align: center;	
}
#zfooter a:link {
	font-size: 13px;
	color: #009933;
	text-decoration: underline;
	text-align: center;

}

#toptext {
	padding: 10px 0 0;
	font-size: 150%;
	color: #06c;
	text-align: center;
	margin: 0 auto;
	width: 50%;
	font-weight: bold;
}

/* --- sidepanel styles --- */

.sidepanel {
list-style-type: none;
margin: 0;
padding: 0;
width: 120px;
}

.sidepanel li{
border-bottom: 1px solid white;
}

.sidepanel li a{
background: #06c;
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana;
display: block;
color: white;
width: auto;
padding: 2px 0;
text-indent: 26px;
text-decoration: none;
border-bottom: 1px solid black;
}
.sidepanel li a:visited, .sidepanel li a:active{
color: white;
}

.sidepanel li a:hover{
background-color: blue;
color: white;
border-bottom: 1px solid black;
}

[if IE]
.sidepanel li a{
width: 100%;
}
[endif]
